.container {
  width: calc(1024px + 20px);
}
.about {
  display:flex;
  flex-direction: column;
  color: #000;

}
.aboutme-header {
  /* Sticky top window title */
  font-family: "chicago";
  color: #000;
  font-size: 18pt;
box-sizing: border-box;

/* Auto layout */
display: flex;
flex-direction: row;
justify-content: center;
align-items: flex-start;
padding: 10px 94px;
gap: 21px;

position: sticky;
width: 814px;
height: 44px;
top:0;
z-index: 99;


/* Grays / 300 */
background: #DDDDDD;
/* Primary / Black (900) */
border: 1px solid #262626;
box-shadow: inset -2px 0px 0px rgba(38, 38, 38, 0.4), inset 0px -2px 0px rgba(38, 38, 38, 0.4), inset 2px 0px 0px #FFFFFF, inset 0px 2px 0px #FFFFFF;

}
.aboutme-data {
  /* container of the contents, background image */
  margin:auto;
  padding-top: 70px;
  padding-left : 55px;
  height: 1880px;
  width: 759px;
  background-image: url("as/img/aboutbg.jpg");
  background-color: #b49880;
  display: flex;
  flex-direction: column;
  pointer-events: none;
  background-repeat: no-repeat;
  
  
}
.aboutme-table {
  /* about me tables */
  color: #000;
  font-family: "garamond";
  font-weight: normal;
  width: 404px;
  height: auto;
  display: flex;
  flex-direction: column;
}
.aboutme-table-header{
  /* table header */
  font-size : 24pt;
  font-weight: bold;
  }
.ab-property-table{
  /* actual table */
  text-align: left;
  margin-top : 20px;
  }
.abprop {
  /* table property (name, etc) */
  text-align: left;
  vertical-align: top;
  width : 25%;
}
.abval {
  /* table value */
  font-weight: normal;
  text-align: left;
  width : 75%;
}
.amel-picture {
  /* amel's picture, framed png */
  position: absolute;
  right: 60px;
  top: 7.5%;
}
.aboutme-descriptors {
  /* the descriptions*/
  color: #000;
  font-family: "garamond";
  font-weight: normal;
  width: 650px;
  height: auto;
  display: flex;
  flex-direction: column;
}
.descheader {
  /* description header */
  font-size : 18px;
  font-weight: bold;
  margin: 0;
  margin-top: 10px;

}

.desc-text {
  /* desc text */
  margin: 0;
  margin-bottom: 5px;
  text-align: justify;
  color: #000;
}

.page2 {
  margin-top: 130px;

}

.desc-text-bp {
  /* desc text */
  margin: 0;
  text-align: justify;
  color: #000;
  font-family: "garamond";
  font-weight: normal;
  width: 650px;
  max-width: 600px;
  list-style-type: disc;
  padding-left : 2px;
  font-size: 12pt;
  border-bottom: none;
}

.lastupd {
  font-family: "geneva";
  position:absolute;
  bottom:-10px;
  right:20px;
  font-size: 14pt;
  color: #fff;
}

.button {
display:flex;

position: absolute;
width: 278px;
height: 278px;
left: 762.51px;
top: 1002.51px;

background: #F7D454;
box-shadow: -2px 4px 0px rgba(0, 0, 0, 0.25);
transform: rotate(-9.13deg);

}
.button-decohead {

position: absolute;
width: 278px;
height: 21px;

background: #C3A432;

}
.button-text{

position: absolute;
width: 184px;
height: 90px;

top : 10%;
left: 10%;

font-family: 'garamond';
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 18px;

color: #000000;}

.button-gif {

position: absolute;
width: auto;
height: 58px;
transform: rotate(9.13deg);
bottom : 13%;
left: 15%
}

/*
///////////////////////////////////////////////////////////////////////////
/////////////////      Impressum css     //////////////////////////////////
///////////////////////////////////////////////////////////////////////////
*/

.impressum-cntr {
  width: 1024px;
}
.impressum{
  display:flex;
  flex-direction: column;
  color: #000;
}

.impressum-contain {
  width: 680px;
 margin:auto;
 
 }
.impressum-header {
 font-family: "chicago";
 margin:0;
 margin-top :10px;
 font-size: 14pt;
}

.impressum-link {
 font-family: "geneva";
  margin:0;
  font-size: 16pt;
}
.impressum-link:after {
  filter: brightness(10%);

}
.impressum-text {
  font-family: "geneva";
  margin:0;
  font-size: 18pt;
}

.amelia-logo {
  margin-bottom: 40px;
}
